    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Sound hound</title>
            <meta name="description" content="Mission impossible style security system.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
            <p> <b>Sound hound (2006)</b> by Udayan Umapathi </p>
        
            <hr class="style-six"/>
            
            <p>When I watched the movie "Mission Impossible", back in the day when I was a kid, I was awestruck by some of the gadgets and devices shown in the movie. I wanted to build a security system triggered by sound level in a closed chamber (a sound level meter shown in this movie clip). </p>

            <iframe width="560" height="315" src="//www.youtube.com/embed/k-oVuQpjG3s" frameborder="0" allowfullscreen></iframe>            
           <p> I decided to build this when I was in my first semester of engineering. The result was quite spectacular, I took it to my classroom everyday and measured the sound intensity of noise made by fellow classmates. The design of this security device was very simple. It had nothing more than a few transistors, resistors and LEDs. My brother helped me pull out the circuit from my lab (aka bedroom), kudos to him for this picture ! </p>
            
             <img class="centering"
                alt="Sound Hound" src="sound_hound2.JPG" height="314"
                width="471">
            
            <p> At that point, I was still exploring the field of electronics. I knew a speaker and a microphone were similar in construction. I could not find a suitable mic to build this system. Hence, I pulled out a speaker from of an old radio and used it in place of the microphone. I got it to work, it was an eureka moment !! Later, I realized the signal level was not as good as I wanted it to be. The overall response was good for lower frequencies and not for shrill sounds (higher frequencies). I wish I had a camera to record and show you how it worked.</p>
            
          
        <hr class="style-seven" />            
        <p class="left">copyrights©2013 Udayan</p>
        <br style="clear: both" />  
            
       </body>
    </html>
